WHICH(1)

IME
which - najdi ukaz

POVZETEK
which [-a] imedatoteke ...

OPIS
which vrne imena poti datotek (ali povezav), ki bi se izvedla v trenutnem okolju, če bi bil njihov argument podan kot ukaz v strogo POSIX skladni lupini. To naredi tako, da poišče POTI izvedljivih datotek, ki ustrezajo imenom argumentov. Ne sledi simbolnim povezavam.

MOŽNOSTI

-a  za vsak argument izpiše vsa ujemajoča imena poti

IZHODNO STANJE

0   če so vsi navedeni ukazi najdeni in izvedljivi

1   če je vsaj eden izmed navedenih ukazov neobstoječ ali neizvedljiv

2   Če je navedena neveljavna možnost

TRANSLATION
This document is a translation. Regarding errors such as tihs one, contact <sl@li.org>,